<!DOCTYPE html>
<html lang="de">
	<head>
		<meta charset="UTF-8">
		<title>TBZ-Logo</title>
	</head>
	<body>
		<h1>Sehen Sie einen Unterschied?</h1>
		
		<object data="tbz_logo.png" ></object>
		<br>
		<object data="tbz_logo.svg" ></object>
		<br>
		<object data="tbz_logo_Blink.svg" ></object>
	</body>
</html>